name: shm_csr
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - python=3.7.1
  - changeo=0.4.4
  - biopython=1.72  # Higher versions break changeo
  - unzip=6.0
  - bash=4.4.18
  - tar=1.34
  - xlrd=1.2.0
  - r-ggplot2=3.0.0
  - r-reshape2=1.4.3
  - r-scales=0.5.0
  - r-seqinr=3.4_5
  - r-data.table=1.11.4
  - file=5.39
  - bc=1.07.1
  - findutils=4.6.0
  - font-ttf-ubuntu=0.83
  # Test dependencies below
  - pytest=6.2.5
  # Add planemo so tool can be uploaded
  - planemo=0.74.9
